aboutsummaryrefslogtreecommitdiff
path: root/scripts/vim-patch.sh
diff options
context:
space:
mode:
authorFlorian Walch <florian@fwalch.com>2014-12-23 11:15:42 +0100
committerFlorian Walch <florian@fwalch.com>2014-12-23 11:15:42 +0100
commitb1d025a0c8dfbc6e04769a1629608a41aad0e4b0 (patch)
tree96dd8139842d08fd54108ab03c6b36f3b5803085 /scripts/vim-patch.sh
parentc3de63bfbc168cd8ccc53dbb3e587043c11f7276 (diff)
downloadrneovim-b1d025a0c8dfbc6e04769a1629608a41aad0e4b0.tar.gz
rneovim-b1d025a0c8dfbc6e04769a1629608a41aad0e4b0.tar.bz2
rneovim-b1d025a0c8dfbc6e04769a1629608a41aad0e4b0.zip
Ignore update errors in vim-patch script.
Diffstat (limited to 'scripts/vim-patch.sh')
-rwxr-xr-xscripts/vim-patch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/vim-patch.sh b/scripts/vim-patch.sh
index 7c07524090..6e098dd5eb 100755
--- a/scripts/vim-patch.sh
+++ b/scripts/vim-patch.sh
@@ -29,7 +29,7 @@ if [[ ! -d ${VIM_SOURCE_DIR} ]]; then
else
echo "Updating Vim sources in '${VIM_SOURCE_DIR}'."
cd ${VIM_SOURCE_DIR}
- hg pull --update
+ hg pull --update || echo 'Could not update Vim sources.'
fi
vim_tag="v${vim_version//./-}"